@media only screen and (min-width: 481px) {
	.locations.mobile,
	header .banner .mobile{
		display: none;
	}
}
@media only screen and (max-width: 480px) {
	.locations.desktop{
		display: none;
	}
	.locations.mobile{
		display: block;
	}

	.locations.mobile{
		width: 80%;
	}
	.loci:nth-of-type(1),
	.loci:nth-of-type(2),
	.loci:nth-of-type(3),
	.locations.mobile .loci{
		width: 50%;
	}
	.locations.mobile .loci ul li{
		margin-bottom: 15px;
	}
	.locations.mobile .loci:nth-of-type(2) ul{
		padding-left: 30px;
	}
	.locations.mobile .loci ul li a,
	.locations.mobile .loci ul li a:link{
		font-size: 18px;
		line-height: 22px;
	}

	.container{
		max-width: 100%;
		max-width: calc(100% - 64px);
	}

	.reportCntr.hashtag.fl{
		float: right;
	}
	.mobile.homepage-link.fl{
		margin-top: 22px;
	}

	header .banner .desktop{
		display: none
;	}
	header .banner .mobile{
		display: block;
	}

	footer{
		padding: 85px 0 35px;
	}

	h1{
		font-size: 26px;
		line-height: 34px;
	}

	p{
		font-size: 16px;
		line-height: 22px;
	}

	.content .mainContent{
		padding-bottom: 40px;
	}
	.content .mainContent p{
		font-size: 14px;
		line-height: 26px;
	}

	.button-cntr.flex{
		flex-wrap: wrap;
	}
	a.findOutMore{
		max-width: 100%;
		width: 100%;
	}

	.content h2{
		font-size: 16px;
		line-height: 23px;
	}

	.areaBlocks{
		width: 80%;
		padding-left: 0;
	}
	.areaBlocks p{
		width: calc(100% / 2);
	}

	a.reportHateCrime{
		width: 100%;
		float: none;
		display: block;
		margin: 20px auto 0;
		font-size: 16px;
		padding: 6px 9px;
	}

	.slick-slide img{
		margin: 0 auto;
	}
	.supportP{
		padding: 0 0 10px;
	}
	.supportCntr{
		padding: 0 0 12px;
	}

	.banner{
		width: 100%;
		padding-top: 1em;
	}
	.banner h2{
		font-size: 52px;
		line-height: 60px;
	}
	.banner .logoCntr h2{
		font-size: 34px;
		line-height: 40px;
	}
	.logoCntr .gradient{
		bottom: 20px;
		height: 5px;
	}
	.banner .logoCntr{
		height: 72px;
	}

	.areaBlocks p a{
		font-size: 18px;
		line-height: 28px;
	}

	.form-cntr .col2{
		width: 100%;
	}
	.form-cntr .col2 input{
		margin: 0 0 6px;
	}
	.form-cntr .col2 .ajax-loader{
		position: relative;
		top: 0;
	}
	.page-template-page-promise .content .mainContent h3{
		font-size: 17px;
		line-height: 30px;
	}

	.homepage-link,
	a.homepage-link:link{
		margin: 0 0 0 5px;
	}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 800px) {
	.banner{
		width: 90%;
	}
	.banner h2{
		font-size: 62px;
		line-height: 62px;
	}
	.banner .logoCntr h2{
		font-size: 52px;
		line-height: 72px;
	}
	.logoCntr .gradient{
		bottom: 36px;
		height: 8px;
	}
	.banner .logoCntr{
		height: 90px;
	}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 768px) {
	footer{
		padding: 0 0 2em;
	}

	h1{
		font-size: 26px;
		line-height: 34px;
	}

	p{
		font-size: 16px;
		line-height: 22px;
	}

	.content .mainContent p{
		font-size: 18px;
		line-height: 28px;
	}
	.container{
		max-width: 100%;
		max-width: calc(100% - 64px);
	}

	a.findOutMore{
		max-width: 249px;
	}

	.content h2{
		font-size: 18px;
		line-height: 24px;
	}

	a.reportHateCrime{
		width: 80%;
		float: none;
		display: block;
		margin: 20px auto 0;
		font-size: 16px;
		padding: 6px 9px;
	}

	.slick-slide img{
		margin: 0 auto;
	}

	.banner{
		width: 90%;
		padding-top: 2em;
	}

	.reportCntr.hashtag.fl{
		float: right;
	}
	.mobile.homepage-link.fl{
		margin-top: 22px;
	}
}

@media only screen and (max-width: 768px) {
	.mobile a.reportHateCrime{
		display: block;
	}
	a.mobile.homepage-link,
	a.mobile.homepage-link:link{
		display: block;
	}
	.desktop a.homepage-link,
	.desktop a.reportHateCrime{
		display: none;
	}

	.resources.flex.space-between{
		justify-content: flex-start;
	}
	.resources .col4{
		width: 48%;
		margin-right: 4%;
		margin-bottom: 20px;
	}
	.resources .col4:nth-of-type(4n+4){
		margin-right: 0;
	}
	.resources .col4:nth-of-type(2n+2){
		margin-right: 0;
	}
}